Check installed versions failed during upgrade

Forum for users of Red Gate SQL Backup tool

Moderator: Chris Auckland

Check installed versions failed during upgrade

Postby russdorr » Thu Aug 04, 2011 8:26 pm

When upgrading to sql backup 5.4, all steps are successful except the check for installed version. I have verified that the old DLL is not loaded and a reboot of the server, where our installation of sql server resides, did not help.

tcp:10.25.14.10,3818: Server Component Installation - Failed
============================================================

[snip]

Check installed versions - Failed
---------------------------------

The SQL Backup extended stored procedure DLL version is 5.1.0.2781, and 5.4.0.55 was expected.

[snip]

This operation completed successfully.
russdorr
 
Posts: 1
Joined: Thu Aug 04, 2011 7:39 pm

Postby petey » Mon Sep 12, 2011 8:08 am

You can try upgrading the extended stored procedure library manually. It probably was in use at the time of the upgrade.

See this page for details.
Peter Yeoh
SQL Backup Consultant Developer
Associate, Yohz Software
Beyond compression - SQL Backup goodies under the hood, updated for version 7
petey
 
Posts: 2233
Joined: Sun Apr 24, 2005 12:34 pm


Return to SQL Backup Previous Versions

Who is online

Users browsing this forum: No registered users and 0 guests